@font-face {
  font-family: 'BookTitleFont';
  src: url("/static/fonts/bookTitleFont.ttf"); }

/* line 10, ../sass/main.scss */
body {
  margin: 0px;
  padding: 0px;
  font-family: "proxima-nova",sans-serif; }

/* line 16, ../sass/main.scss */
.gumroad-button {
  display: inline-block;
  background-color: white;
  color: #7a7c80;
  width: auto;
  border: 1px solid #bfbfbf;
  padding: 2px 5px 2px 5px;
  font-size: 15px;
  text-decoration: none; }

/* line 27, ../sass/main.scss */
header.primary-header {
  position: fixed;
  top: 0px;
  left: 0px;
  right: 0px;
  background-color: #121212;
  color: white;
  font-family: "TW Cen MT", "BookTitleFont", sans-serif;
  z-index: 1000;
  height: 49px;
  -webkit-box-shadow: 0px 0px 4px 0px rgba(0, 0, 0, 0.5);
  -moz-box-shadow: 0px 0px 4px 0px rgba(0, 0, 0, 0.5);
  box-shadow: 0px 0px 4px 0px rgba(0, 0, 0, 0.5); }
  /* line 39, ../sass/main.scss */
  header.primary-header img.logo {
    display: block;
    border: 1px solid rgba(255, 255, 255, 0.2);
    height: 30px;
    width: 30px;
    margin-top: 5px;
    float: left;
    margin-right: 10px; }
  /* line 49, ../sass/main.scss */
  header.primary-header nav {
    display: inline;
    text-transform: uppercase; }
    /* line 52, ../sass/main.scss */
    header.primary-header nav > a, header.primary-header nav .buy-button {
      display: block;
      float: left;
      color: white;
      line-height: 43px;
      padding-top: 3px;
      padding-bottom: 3px;
      padding-left: 1em;
      padding-right: 1em;
      margin: 0px;
      border-left: 1px solid #363636;
      font-size: 1.1em;
      text-decoration: none; }
      /* line 66, ../sass/main.scss */
      header.primary-header nav > a:hover, header.primary-header nav .buy-button:hover {
        background-color: #303030; }
      /* line 70, ../sass/main.scss */
      header.primary-header nav > a:active, header.primary-header nav .buy-button:active {
        color: #F0B026; }
      /* line 74, ../sass/main.scss */
      header.primary-header nav > a:last-child, header.primary-header nav .buy-button:last-child {
        border-right: 1px solid #363636; }

/* line 84, ../sass/main.scss */
.buy-button {
  position: relative; }
  /* line 87, ../sass/main.scss */
  .buy-button .button {
    color: #fdce61; }
    /* line 90, ../sass/main.scss */
    .buy-button .button:hover {
      cursor: pointer; }
  /* line 95, ../sass/main.scss */
  .buy-button .dropdown {
    display: none;
    position: absolute;
    left: 50%;
    margin-left: -125px;
    top: 100%;
    border: 3px solid #121212;
    background-color: white;
    color: black;
    margin-top: -3px;
    padding: 0.5em 1em 0.5em 1em;
    width: 200px;
    text-align: center; }
    /* line 109, ../sass/main.scss */
    .buy-button .dropdown img {
      height: 35px; }
    /* line 113, ../sass/main.scss */
    .buy-button .dropdown:after, .buy-button .dropdown:before {
      bottom: 100%;
      border: solid transparent;
      content: " ";
      height: 0;
      width: 0;
      position: absolute;
      pointer-events: none; }
    /* line 123, ../sass/main.scss */
    .buy-button .dropdown:after {
      border-color: transparent;
      border-bottom-color: white;
      border-width: 10px;
      left: 50%;
      margin-left: -10px; }
    /* line 130, ../sass/main.scss */
    .buy-button .dropdown:before {
      border-color: transparent;
      border-bottom-color: #121212;
      border-width: 14px;
      left: 50%;
      margin-left: -14px; }
    /* line 138, ../sass/main.scss */
    .buy-button .dropdown div {
      margin-top: 0.7em;
      margin-bottom: 0.7em; }
    /* line 143, ../sass/main.scss */
    .buy-button .dropdown a, .buy-button .dropdown a:hover {
      background-color: transparent; }
    /* line 147, ../sass/main.scss */
    .buy-button .dropdown .gumroad-button {
      color: black;
      line-height: 1.1em; }
  /* line 156, ../sass/main.scss */
  .buy-button.active .dropdown {
    display: block; }

/* line 162, ../sass/main.scss */
section.intro {
  background-image: url("/static/images/image5.JPG");
  background-position: top left;
  background-repeat: no-repeat;
  background-size: cover;
  width: 100%;
  overflow: auto;
  padding-top: 20px;
  padding-bottom: 20px; }
  /* line 172, ../sass/main.scss */
  section.intro h1 {
    width: 600px;
    margin: 0 auto 0 auto;
    font-size: 4em;
    font-family: "TW Cen MT", "BookTitleFont", sans-serif;
    font-style: normal;
    font-weight: 400;
    color: #FFED33;
    text-transform: uppercase;
    text-shadow: 1px 1px #92867c;
    text-align: center;
    line-height: 1.1em; }
    /* line 185, ../sass/main.scss */
    section.intro h1 span {
      color: white;
      font-size: 0.8em; }
  /* line 191, ../sass/main.scss */
  section.intro p {
    color: white;
    font-size: 2em;
    font-family: "TW Cen MT", "BookTitleFont", sans-serif;
    text-align: center;
    margin: 0.5em 0 0.3em 0;
    color: #e6e6e6; }

/* line 201, ../sass/main.scss */
.social-button {
  display: block;
  width: 25px;
  height: 25px;
  background-image: url("/static/images/socialLinks.png");
  float: left;
  margin-left: 5px;
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  -ms-border-radius: 2px;
  -o-border-radius: 2px;
  border-radius: 2px; }
  /* line 210, ../sass/main.scss */
  .social-button.twitter {
    background-position: -25px 0px; }
    /* line 213, ../sass/main.scss */
    .social-button.twitter:hover {
      background-position: -25px -25px; }
  /* line 218, ../sass/main.scss */
  .social-button.facebook {
    background-position: 0px 0px; }
    /* line 221, ../sass/main.scss */
    .social-button.facebook:hover {
      background-position: 0px -25px; }

/* line 227, ../sass/main.scss */
nav.dropped-menu {
  background-color: #121212;
  text-align: center;
  height: auto;
  font-size: 1.1em;
  text-transform: uppercase; }
  /* line 234, ../sass/main.scss */
  nav.dropped-menu .buy-button {
    display: inline-block; }
    /* line 237, ../sass/main.scss */
    nav.dropped-menu .buy-button .button {
      color: #fdce61; }
  /* line 242, ../sass/main.scss */
  nav.dropped-menu a {
    color: white; }
  /* line 246, ../sass/main.scss */
  nav.dropped-menu a, nav.dropped-menu .buy-button .button {
    display: inline-block;
    font-family: "TW Cen MT", "BookTitleFont", sans-serif;
    text-decoration: none;
    line-height: 3em;
    padding-left: 2em;
    padding-right: 2em; }
    /* line 254, ../sass/main.scss */
    nav.dropped-menu a:hover, nav.dropped-menu .buy-button .button:hover {
      background-color: #303030; }
    /* line 258, ../sass/main.scss */
    nav.dropped-menu a:active, nav.dropped-menu .buy-button .button:active {
      color: #F0B026; }

/* line 264, ../sass/main.scss */
.wrapper {
  max-width: 940px;
  padding-left: 10px;
  padding-right: 10px;
  margin-left: auto;
  margin-right: auto; }

/* line 272, ../sass/main.scss */
section.buy-now {
  text-align: center;
  background-color: #d0e3ee;
  background-image: url('/static/images/buy-background.png?1377529124');
  overflow: auto;
  padding-bottom: 1em;
  border-top: 2px solid #afccde;
  border-bottom: 2px solid #afccde; }
  /* line 282, ../sass/main.scss */
  section.buy-now h1 {
    margin: 0px 20px 0px 20px;
    background-color: #fdce71;
    padding: 5px 10px 5px 10px;
    line-height: 1em;
    position: relative;
    width: auto;
    display: inline-block;
    font-size: 20px; }
    /* line 292, ../sass/main.scss */
    section.buy-now h1:before, section.buy-now h1:after {
      border-color: transparent;
      width: 0px;
      height: 0px;
      position: absolute;
      border: solid transparent;
      content: " ";
      pointer-events: none; }
    /* line 302, ../sass/main.scss */
    section.buy-now h1:before {
      border-right-color: #fdce71;
      border-width: 15px;
      top: 0px;
      left: -30px; }
    /* line 309, ../sass/main.scss */
    section.buy-now h1:after {
      border-left-color: #fdce71;
      border-width: 15px;
      top: 0px;
      right: -30px; }
  /* line 319, ../sass/main.scss */
  section.buy-now div, section.buy-now a {
    display: inline-block; }
  /* line 323, ../sass/main.scss */
  section.buy-now img {
    display: inline-block;
    height: 38px;
    position: relative;
    top: 13px; }
  /* line 330, ../sass/main.scss */
  section.buy-now .gumroad-button {
    margin-top: 4px; }

/* line 335, ../sass/main.scss */
section.period {
  background-color: #2a2a2a;
  padding-top: 2em;
  padding-bottom: 2em;
  overflow: auto; }
  /* line 342, ../sass/main.scss */
  section.period .wrapper {
    width: 800px;
    margin-left: auto;
    margin-right: auto; }
  /* line 348, ../sass/main.scss */
  section.period ul {
    list-style-type: none;
    width: 100%;
    float: left;
    margin: 0px;
    padding-left: 0px;
    padding-top: 2em;
    border-top: 1px solid #646464; }
  /* line 358, ../sass/main.scss */
  section.period li {
    padding-bottom: 0.5em;
    padding-top: 0.5em;
    border-left: 5px solid transparent;
    padding-left: 2%;
    padding-right: 2%;
    width: 96%;
    overflow: auto;
    -webkit-transition: background 100ms ease-in;
    -moz-transition: background 100ms ease-in;
    -ms-transition: background 100ms ease-in;
    -o-transition: background 100ms ease-in;
    transition: background 100ms ease-in; }
    /* line 373, ../sass/main.scss */
    section.period li.published:hover {
      border-left-color: #972000;
      background-color: rgba(255, 255, 255, 0.015); }
    /* line 378, ../sass/main.scss */
    section.period li.unpublished {
      opacity: 0.4; }
  /* line 383, ../sass/main.scss */
  section.period .location {
    margin-left: 20px;
    line-height: 2em;
    padding-right: 5px; }
    /* line 388, ../sass/main.scss */
    section.period .location span {
      color: #787878; }
  /* line 393, ../sass/main.scss */
  section.period .objects {
    width: 800px;
    float: right;
    margin-left: 1em; }
  /* line 400, ../sass/main.scss */
  section.period .year {
    display: none;
    font-size: 2em;
    float: right;
    position: relative;
    top: 0.7em;
    color: #646464;
    margin: 0px; }
  /* line 410, ../sass/main.scss */
  section.period .object-summary {
    color: white; }

/* line 415, ../sass/main.scss */
.object-summary {
  color: black;
  text-decoration: none;
  clear: both;
  float: left;
  width: 100%; }
  /* line 422, ../sass/main.scss */
  .object-summary h1, .object-summary p {
    width: auto;
    margin: 0.1em; }
  /* line 427, ../sass/main.scss */
  .object-summary h1 {
    float: left;
    font-family: "jaf-facitweb",sans-serif; }
  /* line 432, ../sass/main.scss */
  .object-summary p {
    float: right;
    text-align: right; }

/* line 440, ../sass/main.scss */
.object-introduction {
  color: #f2f2f2;
  margin-left: 0.75em;
  margin-right: 0.75em;
  padding-left: 0.25em;
  padding-right: 0.25em;
  margin-top: 1em;
  padding-bottom: 1em;
  max-width: 700px;
  margin-left: auto;
  margin-right: auto; }
  /* line 452, ../sass/main.scss */
  .object-introduction .linkout {
    text-align: center; }
  /* line 456, ../sass/main.scss */
  .object-introduction p {
    line-height: 1.4em; }
  /* line 460, ../sass/main.scss */
  .object-introduction a {
    color: #7f7f7f;
    text-decoration: none;
    font-size: 1.2em; }
    /* line 466, ../sass/main.scss */
    .object-introduction a:hover {
      color: #fdce61; }

/* line 474, ../sass/main.scss */
article.object-detail, article.page-detail {
  margin-top: 70px;
  position: relative;
  color: #333332; }
  /* line 480, ../sass/main.scss */
  article.object-detail header, article.page-detail header {
    padding-bottom: 0.4em;
    border-bottom: 1px solid #dfdfdf;
    max-width: 600px;
    margin-left: auto;
    margin-right: auto; }
    /* line 488, ../sass/main.scss */
    article.object-detail header h1, article.object-detail header p, article.page-detail header h1, article.page-detail header p {
      margin: 0;
      font-family: "jaf-facitweb",sans-serif;
      font-style: normal;
      font-weight: 400; }
    /* line 495, ../sass/main.scss */
    article.object-detail header h1, article.page-detail header h1 {
      font-size: 2em;
      margin-top: 0px; }
    /* line 501, ../sass/main.scss */
    article.object-detail header p, article.page-detail header p {
      font-size: 1.2em;
      padding-bottom: 0.4em;
      margin-bottom: 0.2em; }
      /* line 506, ../sass/main.scss */
      article.object-detail header p.object-number, article.page-detail header p.object-number {
        margin: 0px;
        padding: 0px;
        color: #646464;
        font-size: 1em; }
    /* line 514, ../sass/main.scss */
    article.object-detail header div, article.page-detail header div {
      margin-top: 0.3em;
      margin-right: 1em; }
    /* line 519, ../sass/main.scss */
    article.object-detail header aside, article.page-detail header aside {
      float: right;
      margin-top: -25px;
      opacity: 0.9; }
  /* line 526, ../sass/main.scss */
  article.object-detail .content, article.page-detail .content {
    max-width: 600px;
    margin-left: auto;
    margin-right: auto; }
    /* line 533, ../sass/main.scss */
    article.object-detail .content.unpublished p, article.page-detail .content.unpublished p {
      opacity: 0.4; }
    /* line 537, ../sass/main.scss */
    article.object-detail .content.unpublished .notice, article.page-detail .content.unpublished .notice {
      opacity: 1.0;
      text-align: center;
      font-size: 1.2em; }
    /* line 544, ../sass/main.scss */
    article.object-detail .content p, article.page-detail .content p {
      line-height: 1.4em; }
    /* line 548, ../sass/main.scss */
    article.object-detail .content h2.commentary, article.page-detail .content h2.commentary {
      border-bottom: 1px solid #dfdfdf; }
    /* line 552, ../sass/main.scss */
    article.object-detail .content aside.up-next, article.page-detail .content aside.up-next {
      border-top: 1px solid #dfdfdf;
      border-bottom: 1px solid #dfdfdf;
      margin-bottom: 2em;
      padding-top: 0.5em;
      padding-bottom: 0.5em;
      text-align: right;
      position: relative;
      padding-right: 40px; }
      /* line 562, ../sass/main.scss */
      article.object-detail .content aside.up-next h2, article.page-detail .content aside.up-next h2 {
        margin: 0px; }
      /* line 567, ../sass/main.scss */
      article.object-detail .content aside.up-next .object-summary:after, article.object-detail .content aside.up-next .object-summary:before, article.page-detail .content aside.up-next .object-summary:after, article.page-detail .content aside.up-next .object-summary:before {
        content: '';
        position: absolute;
        display: block;
        right: 0px;
        top: 50%;
        width: 30px;
        height: 5px;
        background-color: #cbcbcb; }
      /* line 578, ../sass/main.scss */
      article.object-detail .content aside.up-next .object-summary:after, article.page-detail .content aside.up-next .object-summary:after {
        margin-top: -9px;
        -webkit-transform: rotate(40deg);
        -moz-transform: rotate(40deg);
        -ms-transform: rotate(40deg);
        -o-transform: rotate(40deg);
        transform: rotate(40deg); }
      /* line 584, ../sass/main.scss */
      article.object-detail .content aside.up-next .object-summary:before, article.page-detail .content aside.up-next .object-summary:before {
        margin-top: 8px;
        -webkit-transform: rotate(-40deg);
        -moz-transform: rotate(-40deg);
        -ms-transform: rotate(-40deg);
        -o-transform: rotate(-40deg);
        transform: rotate(-40deg); }
      /* line 590, ../sass/main.scss */
      article.object-detail .content aside.up-next .object-summary:hover:after, article.object-detail .content aside.up-next .object-summary:hover:before, article.page-detail .content aside.up-next .object-summary:hover:after, article.page-detail .content aside.up-next .object-summary:hover:before {
        background-color: #F0B026;
        right: -2px; }
      /* line 598, ../sass/main.scss */
      article.object-detail .content aside.up-next .object-summary:active:after, article.object-detail .content aside.up-next .object-summary:active:before, article.page-detail .content aside.up-next .object-summary:active:after, article.page-detail .content aside.up-next .object-summary:active:before {
        background-color: black;
        right: -1px; }
  /* line 612, ../sass/main.scss */
  article.object-detail aside, article.page-detail aside {
    overflow: auto; }
    /* line 614, ../sass/main.scss */
    article.object-detail aside a, article.page-detail aside a {
      display: block;
      text-align: right; }
      /* line 618, ../sass/main.scss */
      article.object-detail aside a h1, article.object-detail aside a h2, article.object-detail aside a p, article.page-detail aside a h1, article.page-detail aside a h2, article.page-detail aside a p {
        clear: right;
        float: right; }
  /* line 627, ../sass/main.scss */
  article.object-detail .sidebar, article.page-detail .sidebar {
    padding: 20px;
    background-color: #c3d5e1;
    margin-bottom: 1em;
    max-width: 600px;
    margin-left: auto;
    margin-right: auto; }
    /* line 637, ../sass/main.scss */
    article.object-detail .sidebar h2, article.page-detail .sidebar h2 {
      margin: 0px;
      line-height: 1.5em; }
    /* line 642, ../sass/main.scss */
    article.object-detail .sidebar p, article.page-detail .sidebar p {
      margin: 0px; }
    /* line 646, ../sass/main.scss */
    article.object-detail .sidebar ul.purchase-options, article.page-detail .sidebar ul.purchase-options {
      list-style-type: none;
      padding-left: 0px;
      overflow: auto; }
      /* line 652, ../sass/main.scss */
      article.object-detail .sidebar ul.purchase-options li, article.page-detail .sidebar ul.purchase-options li {
        float: left;
        margin-right: 1.5em; }
        @media (min-width: 950px) {
          /* line 652, ../sass/main.scss */
          article.object-detail .sidebar ul.purchase-options li, article.page-detail .sidebar ul.purchase-options li {
            float: none;
            margin-bottom: 0.4em;
            margin-right: 0px; } }
      /* line 663, ../sass/main.scss */
      article.object-detail .sidebar ul.purchase-options img, article.page-detail .sidebar ul.purchase-options img {
        height: 38px; }
